<div class="mt-action">
    <div class="mt-action-img">
        <img [src]="this.imgPath" height="40px" width="40px" *ngIf="this.imgPath"/> </div>
    <div class="mt-action-body">
        <div class="mt-action-row">
            <div class="mt-action-info ">
                <div class="mt-action-icon ">
                    <i class="icon-user-following"></i>
                </div>
                <div class="mt-action-details ">
                    <span class="mt-action-author">{{ this.displayName }}</span>
                    <p class="mt-action-desc"><a class="item-name primary-link" [attr.id]="this.MemberId" 
                        (click)="Parent.OnPopOver(this.MemberId, this.displayName)">{{ this.friendsCount }} friends</a></p>
                </div>
            </div>  
            <div class="mt-action-datetime ">
                  <span class="mt-action-date">{{ this.email }}</span>
            </div>
            <div class="mt-action-datetime ">
                  <span class="mt-action-date">{{ this.location }}</span>
            </div>
            <div class="mt-action-datetime ">
                {{this.since}}
               <!--- <span class="mt-action-date">3 jun</span>
                <span class="mt-action-dot bg-green"></span>
                <span class="mt=action-time">9:30-13:00</span>--->
            </div>
            <div class="mt-action-buttons ">
                    <button _ngcontent-ruh-c4="" class="btn btn-outline red btn-sm btn-circle" type="button"
                    (click)="Parent.OnManageRequest(this.savedData.profileInfo.mid, this.MemberId, this.displayName, 'U')">
                    <span class="ladda-label"><i class="icon-user-unfollow"></i> Unfriend</span>
                    </button>

                    <!-- <button type="button" class="btn red mt-ladda-btn ladda-button btn-circle btn-outline" data-style="slide-right" data-spinner-color="#333"
                    (click)="Parent.UnFriend(this.friendInfo.mid, this.friendInfo.displayName)">
                            <span class="ladda-label">
                                <i class="icon-user-unfollow"></i> Unfriend</span>
                        <span class="ladda-spinner"></span></button> -->
            </div>
        </div>
    </div>
</div>
